RubyGems Navigation menu

loyal_rmmseg 0.0.2

Chinese Seg.

Gemfile
          gem 'loyal_rmmseg', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install loyal_rmmseg
  
  
  
  
  
  
  

Authors:

  • happy

Owners:

Total downloads 2,081

For this version 1,059

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 1, 2012 (715 KB)
  2. 0.0.1 - February 1, 2012 (10 KB)

Runtime Dependencies: